<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Салон Красоты'; // 
include_once '../sys/inc/thead.php';
only_reg(); // только для зарегистрированых


if($user['pr']>=100)
{echo'Ваша привлекательность прокачена!<br/>';
$user['health']=100;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '".$user['id']."';");
}

if($_GET['mode']=='')
{
echo "<div clasmode=\"h\">Привет,<b>".($user['nick'])."</b>!</div><br />";

echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo"1. <a href='privl.php?mode=1'>Макияж</a><br />";
echo"2. <a href='privl.php?mode=2'>Загар</a><br />";
echo"3. <a href='privl.php?mode=3'>SPA-услуги</a><br />";
echo"4. <a href='privl.php?mode=4'>Выбор одежды</a><br />";
}
if($_GET['mode']=='1')
{
echo "<div clasmode=\"h\">Макияж</div><br />";
echo"<a href='privl.php?mode=sam'>Cам себе визажист</a> [Бесплатно]<br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=b'>Боевой раскрас</a> [Цена: 50 баллов]<br />";
echo"Увеличивает уровень привлекательности на 3%<br />";
echo"<a href='privl.php?mode=zver'>Макияж от Сергея Зверева</a> [Цена: 100 баллов]<br />";
echo"Увеличивает уровень привлекательности на 5%<br />";
}
if($_GET['mode']=='2')
{
echo "<div clasmode=\"h\">Загар</div><br />";
echo"<a href='privl.php?mode=soln'>Естественный загар(Под солнцем)</a> [Бесплатно]<br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=avto'>АвтоЗагар</a> [Цена: 50 баллов]<br />";
echo"Увеличивает уровень привлекательности на 4%<br />";
echo"<a href='privl.php?mode=sol'>Солярий</a> [Цена: 100 баллов]<br />";
echo"Увеличивает уровень привлекательности на 6%<br />";
echo"<a href='privl.php?mode=sup'>СуперЗагар</a> [Цена: 150 баллов]<br />";
echo"Увеличивает уровень привлекательности на 7%<br />";
}
if($_GET['mode']=='3')
{
echo "<div clasmode=\"h\">SPA-услуги</div><br />";
echo"<a href='privl.php?mode=dysh'>Холодный душ</a> [Бесплатно]<br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=gr'>Принятие грязевых Ванн</a> [Цена:40 баллов]<br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=dga'>Джакузи с травами и морской солью</a> [Цена:80 баллов]<br />";
echo"Увеличивает уровень привлекательности на 4%<br />";
}
if($_GET['mode']=='4')
{
echo "<div clasmode=\"h\">Выбор одежды</div><br />";
echo"<a href='privl.php?mode=b_y'>Одужда Б/у</a> [Бесплатно]<br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=r'>Одежда с рынка</a> [Цена:30 баллов]<br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=bytik'>Одежда из Бутика</a> [Цена:100 баллов]<br />";
echo"Увеличивает уровень привлекательности на 7%<br />";
echo"<a href='privl.php?mode=kyt'>Одежда от Кутюрье</a> [Цена:150 баллов]<br />";
echo"Увеличивает уровень привлекательности на 9%<br />";
}
if($_GET['mode']=='sam')
{
echo "<div clasmode=\"h\">Макияж</div><br />";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if ($_GET['mode']=='b')
{
echo "<div clasmode=\"h\">Макияж</div><br />";
$t=time();
if ($user['balls']<50)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=3;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=50;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='zver')
{
echo "<div clasmode=\"h\">Макияж</div><br />";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=5;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='soln')
{
echo "<div clasmode=\"h\">Загар</div><br />";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='avto')
{
echo "<div clasmode=\"h\">Загар</div><br />";
$t=time();
if ($user['balls']<50)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=4;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=50;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='sol')
{
echo "<div clasmode=\"h\">Загар</div><br />";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=6;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='sup')
{
echo "<div clasmode=\"h\">Загар</div><br />";
$t=time();
if ($user['balls']<150)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=7;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=150;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='dysh')
{
echo "<div clasmode=\"h\">SPA-услуги</div><br />";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}


if($_GET['mode']=='gr')
{
echo "<div clasmode=\"h\">SPA-услуги</div><br />";
$t=time();
if ($user['balls']<40)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=40;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='dga')
{
echo "<div clasmode=\"h\">SPA-услуги</div><br />";
$t=time();
if ($user['balls']<80)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=4;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=80;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}

if($_GET['mode']=='b_y')
{
echo "<div clasmode=\"h\">Выбор одежды</div><br />";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='r')
{
echo "<div clasmode=\"h\">Выбор одежды</div><br />";
$t=time();
if ($user['balls']<30)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=30;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='bytik')
{
echo "<div clasmode=\"h\">Выбор одежды</div><br />";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=7;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
if($_GET['mode']=='kyt')
{
echo "<div clasmode=\"h\">Выбор одежды</div><br />";
$t=time();
if ($user['balls']<150)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else if($t>$user['time_pr'])
{
$user['pr']+=9;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=150;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
}
echo "<a href=\"/gorod\">&#8592;в город</a><br />\n";
include_once '../sys/inc/tfoot.php';
?>
